package com.example.iot_controlhost.model;

/**
 * 开关按钮的操作结果
 */
public class Result {
    /**
     * 操作成功与否
     */
    private boolean operateResult;
    /**
     * 操作后的状态
     */
    private boolean state;

    public boolean isOperateResult() {
        return operateResult;
    }

    public void setOperateResult(boolean operateResult) {
        this.operateResult = operateResult;
    }

    public boolean isState() {
        return state;
    }

    public void setState(boolean state) {
        this.state = state;
    }
}
